MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000568Ecere SDKidepublic2010-10-29 00:112013-05-19 17:15
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformCross-PlatformOS\o/OS Version;-)
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000568: -c in a library name is confusing the build output parsing in the IDE
DescriptionI think the library named xerces-c is screwing up the linker output parser
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000390)
redj (administrator)
2010-10-29 00:15

Added revision 159 to sdk/ide/src/project/Project.ec

(revision shared with issues 566 and 569)

- Issue History
Date Modified Username Field Change
2010-10-29 00:11 redj New Issue
2010-10-29 00:11 redj Status new => assigned
2010-10-29 00:11 redj Assigned To => redj
2010-10-29 00:15 redj Status assigned => resolved
2010-10-29 00:15 redj Resolution open => fixed
2010-10-29 00:15 redj Note Added: 0000390
2012-03-08 09:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 12:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 02:52 redj Category => ide
2012-03-29 02:52 redj Project @3@ => Ecere SDK
2012-03-29 03:44 redj Summary ide: -c in a library name is confusing the build output parsing in the IDE => -c in a library name is confusing the build output parsing in the IDE
2013-05-19 17:15 jerome Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker